## r-bioc-interactivedisplaybase 1.10.2

=== DESCRIPTION ===
Package: interactiveDisplayBase
Type: Package
Title: Base package for enabling powerful shiny web displays of
        Bioconductor objects
Version: 1.10.2
Date: 2014-09-09
Author: Shawn Balcome, Marc Carlson
Maintainer: Shawn Balcome <balc0022@umn.edu>
Imports: shiny
Depends: R (>= 2.10), methods, BiocGenerics
Suggests: knitr
Enhances: rstudioapi
Description: The interactiveDisplayBase package contains the the basic
        methods needed to generate interactive Shiny based display
        methods for Bioconductor objects.
License: Artistic-2.0
Collate: interactiveDisplayBase.R dataframe.R dot_runApp.R zzz.R
VignetteBuilder: knitr
biocViews: GO, GeneExpression, Microarray, Sequencing, Classification,
        Network, QualityControl, Visualization, Visualization,
        Genetics, DataRepresentation, GUI, AnnotationData
NeedsCompilation: no
Packaged: 2016-05-15 04:47:20 UTC; biocbuild

=== debian/changelog ===
r-bioc-interactivedisplaybase (1.10.2-1) unstable; urgency=low

  * Initial release (closes: #824448)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2016 08:47:01 +0200

=== debian/control ===
Source: r-bioc-interactivedisplaybase
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biocgenerics,
               r-cran-shiny
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-interactivedisplaybase/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-interactivedisplaybase/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/interactiveDisplayBase.html

Package: r-bioc-interactivedisplaybase
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biocgenerics,
         r-cran-shiny
Description: base package for enabling powerful shiny web displays of Bioconductor objects
 The interactiveDisplayBase package contains the basic methods
 needed to generate interactive Shiny based display methods for
 Bioconductor objects.

## r-bioc-interactivedisplaybase 1.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.10.2
+Version: 1.12.0
 Date: 2014-09-09
 Author: Shawn Balcome, Marc Carlson
 Maintainer: Shawn Balcome <balc0022@umn.edu>
@@ -20,4 +20,4 @@
         Network, QualityControl, Visualization, Visualization,
         Genetics, DataRepresentation, GUI, AnnotationData
 NeedsCompilation: no
-Packaged: 2016-05-15 04:47:20 UTC; biocbuild
+Packaged: 2016-10-17 23:34:20 UTC; biocbuild

=== debian/changelog ===
r-bioc-interactivedisplaybase (1.12.0-1) unstable; urgency=medium

  * New upstream version (bump versioned Build-Depends)
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 14:08:26 +0200

=== debian/control ===
Source: r-bioc-interactivedisplaybase
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-cran-shiny
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-interactivedisplaybase/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-interactivedisplaybase/trunk/
Homepage: https://bioconductor.org/packages/interactiveDisplayBase/

Package: r-bioc-interactivedisplaybase
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: base package for enabling powerful shiny web displays of Bioconductor objects
 The interactiveDisplayBase package contains the basic methods
 needed to generate interactive Shiny based display methods for
 Bioconductor objects.

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/interactiveDisplayBase.html .*/interactiveDisplayBase_([\d\.]+)\.tar\.gz

## r-bioc-interactivedisplaybase 1.16.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.12.0
+Version: 1.16.0
 Date: 2014-09-09
 Author: Shawn Balcome, Marc Carlson
 Maintainer: Shawn Balcome <balc0022@umn.edu>
@@ -20,4 +20,4 @@
         Network, QualityControl, Visualization, Visualization,
         Genetics, DataRepresentation, GUI, AnnotationData
 NeedsCompilation: no
-Packaged: 2016-10-17 23:34:20 UTC; biocbuild
+Packaged: 2017-10-31 00:01:02 UTC; biocbuild

=== debian/changelog ===
r-bioc-interactivedisplaybase (1.16.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 09:31:41 +0100

r-bioc-interactivedisplaybase (1.14.0-1) unstable; urgency=medium

  * New upstream version
  * Move packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * Add "Testsuite: autopkgtest-pkg-r"

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 22:17:41 +0200

=== debian/control ===
Source: r-bioc-interactivedisplaybase
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest-pkg-r
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-cran-shiny
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-interactivedisplaybase.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-interactivedisplaybase.git
Homepage: https://bioconductor.org/packages/interactiveDisplayBase/

Package: r-bioc-interactivedisplaybase
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: base package for enabling powerful shiny web displays of Bioconductor objects
 The interactiveDisplayBase package contains the basic methods
 needed to generate interactive Shiny based display methods for
 Bioconductor objects.

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/interactiveDisplayBase.html .*/interactiveDisplayBase_([\d\.]+)\.tar\.gz

## r-bioc-interactivedisplaybase 1.18.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.16.0
+Version: 1.18.0
 Date: 2014-09-09
 Author: Shawn Balcome, Marc Carlson
 Maintainer: Shawn Balcome <balc0022@umn.edu>
@@ -20,4 +20,4 @@
         Network, QualityControl, Visualization, Visualization,
         Genetics, DataRepresentation, GUI, AnnotationData
 NeedsCompilation: no
-Packaged: 2017-10-31 00:01:02 UTC; biocbuild
+Packaged: 2018-05-01 00:07:36 UTC; biocbuild

=== debian/changelog ===
r-bioc-interactivedisplaybase (1.18.0+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 11:34:04 +0200

r-bioc-interactivedisplaybase (1.18.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:34:40 +0200

r-bioc-interactivedisplaybase (1.18.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 11:03:35 +0200

=== debian/control ===
Source: r-bioc-interactivedisplaybase
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-cran-shiny
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase.git
Homepage: https://bioconductor.org/packages/interactiveDisplayBase/

Package: r-bioc-interactivedisplaybase
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: base package for enabling powerful shiny web displays of Bioconductor objects
 The interactiveDisplayBase package contains the basic methods
 needed to generate interactive Shiny based display methods for
 Bioconductor objects.

## r-bioc-interactivedisplaybase 1.20.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.18.0
+Version: 1.20.0
 Date: 2014-09-09
 Author: Shawn Balcome, Marc Carlson
 Maintainer: Shawn Balcome <balc0022@umn.edu>
@@ -19,5 +19,10 @@
 biocViews: GO, GeneExpression, Microarray, Sequencing, Classification,
         Network, QualityControl, Visualization, Visualization,
         Genetics, DataRepresentation, GUI, AnnotationData
+git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
+git_branch: RELEASE_3_8
+git_last_commit: f40912c
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: no
-Packaged: 2018-05-01 00:07:36 UTC; biocbuild
+Packaged: 2018-10-31 00:17:35 UTC; biocbuild

=== debian/changelog ===
r-bioc-interactivedisplaybase (1.20.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 08 Nov 2018 21:24:38 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-bioc-biocgenerics,
                r-cran-shiny
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase.git
 Homepage: https://bioconductor.org/packages/interactiveDisplayBase/

=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
 https://www.bioconductor.org/packages/release/bioc/html/interactiveDisplayBase.html .*/interactiveDisplayBase_([\d\.]+)\.tar\.gz

## r-bioc-interactivedisplaybase 1.22.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.20.0
+Version: 1.22.0
 Date: 2014-09-09
 Author: Shawn Balcome, Marc Carlson
 Maintainer: Shawn Balcome <balc0022@umn.edu>
@@ -20,9 +20,9 @@
         Network, QualityControl, Visualization, Visualization,
         Genetics, DataRepresentation, GUI, AnnotationData
 git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
-git_branch: RELEASE_3_8
-git_last_commit: f40912c
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
+git_branch: RELEASE_3_9
+git_last_commit: 4ce3cde
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: no
-Packaged: 2018-10-31 00:17:35 UTC; biocbuild
+Packaged: 2019-05-03 01:03:24 UTC; biocbuild

=== debian/changelog ===
r-bioc-interactivedisplaybase (1.22.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 11:34:39 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
                r-cran-shiny
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase.git
 Homepage: https://bioconductor.org/packages/interactiveDisplayBase/

## r-bioc-interactivedisplaybase 1.24.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
                r-cran-shiny
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase.git
 Homepage: https://bioconductor.org/packages/interactiveDisplayBase/

## r-bioc-interactivedisplaybase 1.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.22.0
+Version: 1.24.0
 Date: 2014-09-09
 Author: Shawn Balcome, Marc Carlson
 Maintainer: Shawn Balcome <balc0022@umn.edu>
@@ -20,9 +20,9 @@
         Network, QualityControl, Visualization, Visualization,
         Genetics, DataRepresentation, GUI, AnnotationData
 git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
-git_branch: RELEASE_3_9
-git_last_commit: 4ce3cde
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: f85c344
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
 NeedsCompilation: no
-Packaged: 2019-05-03 01:03:24 UTC; biocbuild
+Packaged: 2019-10-30 01:02:33 UTC; biocbuild

=== debian/changelog ===
r-bioc-interactivedisplaybase (1.24.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 09 Nov 2019 22:55:57 +0100

## r-bioc-interactivedisplaybase 1.26.3+dfsg

=== DESCRIPTION ===
Package: interactiveDisplayBase
Type: Package
Title: Base package for enabling powerful shiny web displays of
        Bioconductor objects
Version: 1.26.3
Date: 2014-09-09
Authors@R: c(
    person("Shawn", "Balcome", role = c("aut", "cre"),
        email = "balc0022@umn.edu"),
    person("Marc", "Carlson", role = "ctb"),
    person("Marcel", "Ramos", role = "ctb")
  )
Imports: shiny, DT
Depends: R (>= 2.10), methods, BiocGenerics
Suggests: knitr
Enhances: rstudioapi
Description: The interactiveDisplayBase package contains the the basic
        methods needed to generate interactive Shiny based display
        methods for Bioconductor objects.
License: Artistic-2.0
Collate: interactiveDisplayBase.R dataframe.R dot_runApp.R zzz.R
VignetteBuilder: knitr
biocViews: GO, GeneExpression, Microarray, Sequencing, Classification,
        Network, QualityControl, Visualization, Visualization,
        Genetics, DataRepresentation, GUI, AnnotationData
RoxygenNote: 7.1.0
git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
git_branch: RELEASE_3_11
git_last_commit: 3ceb90d
git_last_commit_date: 2020-06-02
Date/Publication: 2020-06-02
NeedsCompilation: no
Packaged: 2020-06-03 00:54:20 UTC; biocbuild
Author: Shawn Balcome [aut, cre],
  Marc Carlson [ctb],
  Marcel Ramos [ctb]
Maintainer: Shawn Balcome <balc0022@umn.edu>

=== debian/changelog ===
r-bioc-interactivedisplaybase (1.26.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Jun 2020 07:08:31 +0200

r-bioc-interactivedisplaybase (1.26.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 May 2020 15:25:43 +0200

r-bioc-interactivedisplaybase (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 19 May 2020 12:09:10 +0200

=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
-               r-cran-shiny
-Standards-Version: 4.4.1
+               r-cran-shiny,
+               r-cran-dt
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase.git
 Homepage: https://bioconductor.org/packages/interactiveDisplayBase/
+Rules-Requires-Root: no
 
 Package: r-bioc-interactivedisplaybase
 Architecture: all

## r-bioc-interactivedisplaybase 1.28.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,

## r-bioc-interactivedisplaybase 1.28.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.26.3
+Version: 1.28.0
 Date: 2014-09-09
 Authors@R: c(
     person("Shawn", "Balcome", role = c("aut", "cre"),
@@ -25,12 +25,12 @@
         Genetics, DataRepresentation, GUI, AnnotationData
 RoxygenNote: 7.1.0
 git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
-git_branch: RELEASE_3_11
-git_last_commit: 3ceb90d
-git_last_commit_date: 2020-06-02
-Date/Publication: 2020-06-02
+git_branch: RELEASE_3_12
+git_last_commit: a74c02c
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-06-03 00:54:20 UTC; biocbuild
+Packaged: 2020-10-28 01:03:55 UTC; biocbuild
 Author: Shawn Balcome [aut, cre],
   Marc Carlson [ctb],
   Marcel Ramos [ctb]

=== debian/changelog ===
r-bioc-interactivedisplaybase (1.28.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 10:17:49 +0100

## r-bioc-interactivedisplaybase 1.32.0+dfsg

=== DESCRIPTION ===
Package: interactiveDisplayBase
Type: Package
Title: Base package for enabling powerful shiny web displays of
        Bioconductor objects
Version: 1.32.0
Date: 2021-07-30
Authors@R: c(
    person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
             role="cre"),
    person("Shawn", "Balcome", role = c("aut"),
        email = "balc0022@umn.edu"),
    person("Marc", "Carlson", role = "ctb"),
    person("Marcel", "Ramos", role = "ctb")
  )
Imports: shiny, DT
Depends: R (>= 2.10), methods, BiocGenerics
Suggests: knitr, markdown
Enhances: rstudioapi
Description: The interactiveDisplayBase package contains the the basic
        methods needed to generate interactive Shiny based display
        methods for Bioconductor objects.
License: Artistic-2.0
Collate: interactiveDisplayBase.R dataframe.R dot_runApp.R zzz.R
VignetteBuilder: knitr
biocViews: GO, GeneExpression, Microarray, Sequencing, Classification,
        Network, QualityControl, Visualization, Visualization,
        Genetics, DataRepresentation, GUI, AnnotationData
RoxygenNote: 7.1.1
git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
git_branch: RELEASE_3_14
git_last_commit: 0f88b2a
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: no
Packaged: 2021-10-26 21:42:53 UTC; biocbuild
Author: Bioconductor Package Maintainer [cre],
  Shawn Balcome [aut],
  Marc Carlson [ctb],
  Marcel Ramos [ctb]
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>

=== debian/changelog ===
r-bioc-interactivedisplaybase (1.32.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 24 Nov 2021 11:09:10 +0100

r-bioc-interactivedisplaybase (1.30.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Added d/u/metadata
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * No tab in license text (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Wed, 01 Sep 2021 18:22:28 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-bioc-biocgenerics,
                r-cran-shiny,
                r-cran-dt
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase.git
 Homepage: https://bioconductor.org/packages/interactiveDisplayBase/

## r-bioc-interactivedisplaybase 1.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.32.0
+Version: 1.34.0
 Date: 2021-07-30
 Authors@R: c(
     person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
@@ -27,12 +27,12 @@
         Genetics, DataRepresentation, GUI, AnnotationData
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
-git_branch: RELEASE_3_14
-git_last_commit: 0f88b2a
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: fafbb13
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 21:42:53 UTC; biocbuild
+Packaged: 2022-04-26 20:56:48 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Shawn Balcome [aut],
   Marc Carlson [ctb],

=== debian/changelog ===
r-bioc-interactivedisplaybase (1.34.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 12:25:00 +0200

## r-bioc-interactivedisplaybase 1.36.0%2Bdfsg

=== debian/control ===
Source: r-bioc-interactivedisplaybase
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase.git
Homepage: https://bioconductor.org/packages/interactiveDisplayBase/
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-cran-shiny,
               r-cran-dt
Testsuite: autopkgtest-pkg-r

Package: r-bioc-interactivedisplaybase
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: base package for enabling powerful shiny web displays of Bioconductor objects
 The interactiveDisplayBase package contains the basic methods
 needed to generate interactive Shiny based display methods for
 Bioconductor objects.

## r-bioc-interactivedisplaybase 1.36.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.34.0
+Version: 1.36.0
 Date: 2021-07-30
 Authors@R: c(
     person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
@@ -24,15 +24,15 @@
 VignetteBuilder: knitr
 biocViews: GO, GeneExpression, Microarray, Sequencing, Classification,
         Network, QualityControl, Visualization, Visualization,
-        Genetics, DataRepresentation, GUI, AnnotationData
+        Genetics, DataRepresentation, GUI, AnnotationData, ShinyApps
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
-git_branch: RELEASE_3_15
-git_last_commit: fafbb13
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 79a0552
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 20:56:48 UTC; biocbuild
+Packaged: 2022-11-01 21:49:55 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Shawn Balcome [aut],
   Marc Carlson [ctb],

=== debian/changelog ===
r-bioc-interactivedisplaybase (1.36.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:51:56 +0100

=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
 https://www.bioconductor.org/packages/release/bioc/html/interactiveDisplayBase.html .*/interactiveDisplayBase_([\d\.]+)\.tar\.gz

## r-bioc-interactivedisplaybase 1.38.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.36.0
+Version: 1.38.0
 Date: 2021-07-30
 Authors@R: c(
     person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
@@ -27,12 +27,12 @@
         Genetics, DataRepresentation, GUI, AnnotationData, ShinyApps
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
-git_branch: RELEASE_3_16
-git_last_commit: 79a0552
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 3b3a3fd
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 21:49:55 UTC; biocbuild
+Packaged: 2023-04-25 21:28:05 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Shawn Balcome [aut],
   Marc Carlson [ctb],

=== debian/changelog ===
r-bioc-interactivedisplaybase (1.38.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Create debian/tests/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 16:27:16 +0200

## r-bioc-interactivedisplaybase 1.40.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.38.0
+Version: 1.40.0
 Date: 2021-07-30
 Authors@R: c(
     person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
@@ -27,12 +27,12 @@
         Genetics, DataRepresentation, GUI, AnnotationData, ShinyApps
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
-git_branch: RELEASE_3_17
-git_last_commit: 3b3a3fd
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 030c505
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-04-25 21:28:05 UTC; biocbuild
+Packaged: 2023-10-24 21:38:48 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Shawn Balcome [aut],
   Marc Carlson [ctb],

=== debian/changelog ===
r-bioc-interactivedisplaybase (1.40.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 21:02:01 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase.git
 Homepage: https://bioconductor.org/packages/interactiveDisplayBase/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-interactivedisplaybase 1.42.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.40.0
+Version: 1.42.0
 Date: 2021-07-30
 Authors@R: c(
     person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
@@ -27,12 +27,13 @@
         Genetics, DataRepresentation, GUI, AnnotationData, ShinyApps
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
-git_branch: RELEASE_3_18
-git_last_commit: 030c505
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 06229b0
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 21:38:48 UTC; biocbuild
+Packaged: 2024-05-01 04:17:35 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Shawn Balcome [aut],
   Marc Carlson [ctb],

=== debian/changelog ===
r-bioc-interactivedisplaybase (1.42.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:37:12 +0200

r-bioc-interactivedisplaybase (1.42.0+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/control: bump minimum versions of r-bioc-* packages to bioc-3.19+
    versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 15:07:03 +0200

r-bioc-interactivedisplaybase (1.42.0+dfsg-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 17:30:16 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics,
+               r-bioc-biocgenerics (>= 0.50.0),
                r-cran-shiny,
                r-cran-dt
 Testsuite: autopkgtest-pkg-r
@@ -19,7 +19,8 @@
 Package: r-bioc-interactivedisplaybase
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-biocgenerics (>= 0.50.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: base package for enabling powerful shiny web displays of Bioconductor objects

## r-bioc-interactivedisplaybase 1.44.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Base package for enabling powerful shiny web displays of
         Bioconductor objects
-Version: 1.42.0
+Version: 1.44.0
 Date: 2021-07-30
 Authors@R: c(
     person("Bioconductor Package", "Maintainer", email="maintainer@bioconductor.org",
@@ -27,13 +27,13 @@
         Genetics, DataRepresentation, GUI, AnnotationData, ShinyApps
 RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/interactiveDisplayBase
-git_branch: RELEASE_3_19
-git_last_commit: 06229b0
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 2262e91
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-05-01 04:17:35 UTC; biocbuild
+Packaged: 2024-10-30 01:15:06 UTC; biocbuild
 Author: Bioconductor Package Maintainer [cre],
   Shawn Balcome [aut],
   Marc Carlson [ctb],

=== debian/changelog ===
r-bioc-interactivedisplaybase (1.44.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 22:05:13 +0100

r-bioc-interactivedisplaybase (1.44.0+dfsg-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 06 Dec 2024 16:37:00 +0100

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-interactivedisplaybase.git
 Homepage: https://bioconductor.org/packages/interactiveDisplayBase/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-biocgenerics (>= 0.50.0),
+               r-bioc-biocgenerics,
                r-cran-shiny,
                r-cran-dt
 Testsuite: autopkgtest-pkg-r
@@ -19,8 +19,7 @@
 Package: r-bioc-interactivedisplaybase
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         r-bioc-biocgenerics (>= 0.50.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: base package for enabling powerful shiny web displays of Bioconductor objects
